
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.API", "eSuite.API\eSuite.API.csproj", "{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{9B943FFF-4CEA-4206-BFD4-2450317733C1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.API.UnitTests", "eSuite.API.UnitTests\eSuite.API.UnitTests.csproj", "{D64B6107-D791-4B90-BB3E-020DB5E77FC5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.Migrator", "e-suite.Database.Migrator\e-suite.Database.Migrator.csproj", "{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{967FBBE8-3E56-46D9-A486-2750ED5A5A60}"
	ProjectSection(SolutionItems) = preProject
		azure-pipelines.yml = azure-pipelines.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Release|Any CPU.Build.0 = Release|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{27EA902C-3CD0-4A8F-BA75-8D1AF87902AC} = {9B943FFF-4CEA-4206-BFD4-2450317733C1}
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5175258-F776-4FF9-A9EE-386312E47061}
	EndGlobalSection
EndGlobal
